<meta>
	<!-- scripts -->
	<script src="slither.lua" type="client" cache="false" />
	<script src="slither.lua" type="server" />
	<script src="g_achievements.lua" type="client" cache="false" />
	<script src="g_achievements.lua" type="server" />
	<script src="achievement_c.lua" type="client" cache="false" />
	<script src="achievement_s.lua" type="server" />
	<file src="info.mp3" type="client" />
	<file src="icon.png" type="client" />
	<!-- functions -->
	<export function="addClientAchievement" type="client" />
	<export function="addAchievement" type="server" />
	<export function="hasPlayerAchievement" type="server" />
	<export function="getPlayerAchievements" type="server" />
	<export function="getAchievementDescription" type="client" />
	<export function="getAchievementPoints" type="client" />
</meta>
